<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="S3Cube_Blank_Animation_4Side" group="Apps" checked="True">
    <Tip></Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>7/4/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion></AppVersion>
    <AppAuthorURL>http://forum.ppcgeeks.com/showthread.php?t=26183</AppAuthorURL>
    <Guid type="p">66577785-1e22-4507-bc0f-2f9f603c9bd6</Guid>
  </Item>
</Items>
